/* normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}body,button,input,select,textarea{font-family:sans-serif}a:focus{outline:thin dotted}a:hover,a:active{outline:0}h1{font-size:2em}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}ul,ol{margin-left:0;padding:0 0 0 40px}dd{margin:0 0 0 40px}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}ul,ol{padding:0;list-style-type:none}dd{margin:0}.sidebar ul,.sidebar ol,.commentlist{list-style:none}p{-webkit-hyphens:auto;-moz-hyphens:auto;-epub-hyphens:auto;hyphens:auto}b,strong,.strong{font-weight:bold}dfn,em,.em{font-style:italic}small,.small{font-size:75%}.clearfix{zoom:1}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.image-replacement{text-indent:100%;white-space:nowrap;overflow:hidden}span.amp{font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;font-style:italic}.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.alert{margin:10px;padding:5px 18px;border:1px solid}.help{border-color:#e8dc59;background:#ebe16f}.info{border-color:#bfe4f4;background:#d5edf8}.error{border-color:#f8cdce;background:#fbe3e4}.success{border-color:#deeaae;background:#e6efc2}.button,.button:visited{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;border:1px solid #be0d37;border-top-color:#db0f3f;border-left-color:#db0f3f;padding:4px 12px;color:#fff;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(0,0,0,0.75);cursor:pointer;margin-bottom:20px;line-height:21px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;background-color:#e40f42;background-image:-webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));background-image:-webkit-linear-gradient(top, #f01d4f, #e40f42);background-image:-moz-linear-gradient(top, #f01d4f, #e40f42);background-image:-o-linear-gradient(top, #f01d4f, #e40f42);background-image:-ms-linear-gradient(top, #f01d4f, #e40f42);background-image:linear-gradient(top, #f01d4f, #e40f42)}.button:hover,.button:focus,.button:visited:hover,.button:visited:focus{color:#fff;border:1px solid #be0d37;border-top-color:#9d0a2d;border-left-color:#9d0a2d;background-color:#cc0e3b;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));background-image:-webkit-linear-gradient(top, #e40f42, #cc0e3b);background-image:-moz-linear-gradient(top, #e40f42, #cc0e3b);background-image:-o-linear-gradient(top, #e40f42, #cc0e3b);background-image:-ms-linear-gradient(top, #e40f42, #cc0e3b);background-image:linear-gradient(top, #e40f42, #cc0e3b)}.button:active,.button:visited:active{background-color:#f01d4f;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));background-image:-webkit-linear-gradient(top, #e40f42, #f01d4f);background-image:-moz-linear-gradient(top, #e40f42, #f01d4f);background-image:-o-linear-gradient(top, #e40f42, #f01d4f);background-image:-ms-linear-gradient(top, #e40f42, #f01d4f);background-image:linear-gradient(top, #e40f42, #f01d4f)}.blue-button,.blue-button:visited{border-color:#1472ad;text-shadow:0 1px 1px #1472ad;background-color:#1681c4;background-image:-webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));background-image:-webkit-linear-gradient(top, #1990db, #1681c4);background-image:-moz-linear-gradient(top, #1990db, #1681c4);background-image:-o-linear-gradient(top, #1990db, #1681c4);background-image:-ms-linear-gradient(top, #1990db, #1681c4);background-image:linear-gradient(top, #1990db, #1681c4);-webkit-box-shadow:inset 0 0 3px #59b3ec;-moz-box-shadow:inset 0 0 3px #59b3ec;box-shadow:inset 0 0 3px #59b3ec}.blue-button:hover,.blue-button:focus,.blue-button:visited:hover,.blue-button:visited:focus{border-color:#116396;background-color:#1472ad;background-image:-webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));background-image:-webkit-linear-gradient(top, #1784c9, #1472ad);background-image:-moz-linear-gradient(top, #1784c9, #1472ad);background-image:-o-linear-gradient(top, #1784c9, #1472ad);background-image:-ms-linear-gradient(top, #1784c9, #1472ad);background-image:linear-gradient(top, #1784c9, #1472ad)}.blue-button:active,.blue-button:visited:active{background-color:#1990db;background-image:-webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));background-image:-webkit-linear-gradient(top, #1681c4, #1990db);background-image:-moz-linear-gradient(top, #1681c4, #1990db);background-image:-o-linear-gradient(top, #1681c4, #1990db);background-image:-ms-linear-gradient(top, #1681c4, #1990db);background-image:linear-gradient(top, #1681c4, #1990db)}body{
	font-size:14px;
	line-height:1.5;
	color:#565656;
	background-color: #f1ecdb;
}.wrap{width:95%;margin:0 auto}a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0)}h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{font-family:sans-serif;text-rendering:optimizelegibility;font-weight:500}h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none}h1,.h1{font-size:2.5em;line-height:1.333em}h2,.h2{font-size:1.75em;line-height:1.4em;margin-bottom:0.375em}h3,.h3{font-size:1.125em}h4,.h4{font-size:1.1em;font-weight:700}h5,.h5{font-size:0.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px}#content{margin-top:2.2em}.meta{color:#999}.post-content dd{margin-left:0;font-size:0.9em;color:#787878;margin-bottom:1.5em}.post-content img{margin:0 0 1.5em 0;max-width:100%;height:auto; }.post-content video,.post-content object{max-width:100%}.post-content pre,.post-content code{background:#eee;border:1px solid #cecece;padding:10px}.wp-caption{background:#eee;padding:5px}.wp-caption img{margin-bottom:0;width:100%}.wp-caption p.wp-caption-text{font-size:0.85em;margin:4px 0 7px;text-align:center}.page-navigation,.wp-prev-next{margin:1.1em 0 2.2em}.bones_page_navi li{float:left;margin-left:10px}.bones_page_navi li a{padding:3px 6px;display:block;text-decoration:none;position:relative}.wp-prev-next .prev-link{float:left}.wp-prev-next .next-link{float:right}.commentlist li{position:relative;clear:both;overflow:hidden;list-style-type:none;margin-bottom:1.5em;padding:0.7335em 10px}.commentlist li:last-child{margin-bottom:0}.commentlist li ul.children{margin:0}.commentlist li[class*=depth-]{margin-top:1.1em}.commentlist li.depth-1{margin-left:0;margin-top:0}.commentlist li:not(.depth-1){margin-right:-10px;margin-left:-10px;margin-top:0;padding-bottom:0}.commentlist .odd{background:#eee}.commentlist .even{background:#fefefe}.commentlist .vcard{margin-left:50px}.commentlist .vcard cite.fn{font-weight:700;font-style:normal}.commentlist .vcard time{float:right}.commentlist .vcard time a{color:#999;text-decoration:none}.commentlist .vcard time a:hover{text-decoration:underline}.commentlist .vcard img.avatar{position:absolute;left:10px;padding:2px;border:1px solid #cecece;background:#fff}.commentlist .comment_content{margin-left:50px}.commentlist .comment_content p{margin:0.7335em 0 1.5em;font-size:1em;line-height:1.5em}.commentlist .comment-reply-link{text-decoration:none;float:right;background:#4598bb;padding:3px 5px;color:#fff;opacity:0.65;margin-bottom:10px;font-weight:700;font-size:0.9em}.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{opacity:1}.respond-form{margin:1.5em 10px;padding-bottom:2.2em}.respond-form form{margin:0.75em 0}.respond-form form li{list-style-type:none;clear:both;margin-bottom:0.7335em}.respond-form form li label,.respond-form form li small{display:none}.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea{padding:3px 6px;background:#efefef;border:2px solid #cecece;line-height:1.5em}.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{background:#fff}.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{outline:none;border-color:#fbc2c4;background-color:#f6e7eb;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none}.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url]{max-width:400px;min-width:250px}.respond-form form textarea{resize:none;width:97.3%;height:150px}#comment-form-title{margin:0 0 1.1em}#allowed_tags{margin:1.5em 10px 0.7335em 0}.nocomments{margin:0 20px 1.1em}.footer{clear:both}@media only screen and (min-width: 481px){.post-content .alignleft,.post-content img.alignleft{margin-right:1.5em;display:inline;float:left}.post-content .alignright,.post-content img.alignright{margin-left:1.5em;display:inline;float:right}.post-content .aligncenter,.post-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}}@media only screen and (min-width: 768px){.wrap{max-width:1140px}.onecol{width:5.801104972%}.twocol{width:14.364640883%}.threecol{width:22.928176794%}.fourcol{width:31.491712705%}.fivecol{width:40.055248616%}.sixcol{width:48.618784527%}.sevencol{width:57.182320438000005%}.eightcol{width:65.74585634900001%}.ninecol{width:74.30939226%}.tencol{width:82.87292817100001%}.elevencol{width:91.436464082%}.twelvecol{width:99.999999993%}.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{position:relative;float:left;}.first{margin-left:0}.last{float:right}.sidebar{margin-top:2.2em}.widgettitle{}.widget{ margin:1em }.widget ul li{margin-bottom:0.75em}.widget ul li ul{margin-top:0.75em;}}@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{color:#444 !important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none}}


/*grafxweb Extensions*/

.header {background-color:#030; background-image:url('/wp-content/themes/anastasia/library/images/bg-header.png'); border-bottom:#FFF 1px solid; -webkit-box-shadow:  0px 1px 10px 10px #cccccc; box-shadow:  0px 1px 10px 10px #cccccc; }
p.page-title { background-color: #C93; color:#FFF; font-size:smaller; padding:0.3em; padding-left:0.5em; margin-top: -0.1em;	
border-top-left-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-top-left-radius:4px; -khtml-border-top-left-radius:4px; border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-top-right-radius:4px; -khtml-border-top-right-radius:4px;}
p.single-title { background-color: #C93; color:#FFF; font-size:smaller; padding:0.3em; padding-left:0.5em; margin-top: -0.1em;	
border-top-left-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-top-left-radius:4px; -khtml-border-top-left-radius:4px; border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-top-right-radius:4px; -khtml-border-top-right-radius:4px;}
#main { background-color:#FFF; border:solid thin #CCC; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius:8px; -khtml-border-radius:8px; -webkit-box-shadow:  2px 2px 4px 0px #cdcdcd; box-shadow:  2px 2px 4px 0px #cdcdcd; margin-bottom:1em;}
#sub { background-color:#edebe6; border:solid thin #CCC; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius:8px; -khtml-border-radius:8px; -webkit-box-shadow:  2px 2px 4px 0px #cdcdcd; box-shadow:  2px 2px 4px 0px #cdcdcd; margin-bottom:1em;}

.neueNews {padding-left: 0px;}
.post-content {margin:1.5em;}
.widget { padding:0.5em;
/*background-color:#f1ecdb;
-webkit-border-radius: 0px 0px 8px 0px;
border-radius: 0px 0px 8px 0px;
-webkit-box-shadow:  2px 0px 2px 0px #cdcdcd; box-shadow:  2px 0px 2px 0px #cdcdcd;*/}
h4.widgettitle { background-color:  #d8d5ca; color:#FFF; font-size:smaller; padding:0.3em; padding-left:0.5em; margin-top: -0.1em;	
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px; }
.textwidget { padding:0.5em; color:#867d60; text-shadow: 1px 1px 1px #ffffff; filter: dropshadow(color=#ffffff, offx=1, offy=1); }

.widget_recent_entries ul li { background:#fff; margin:0.5em; color:#FFF; padding:0.5em; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px; list-style-position: inside; list-style-image: url('/wp-content/themes/anastasia/library/images/men-ico.png');}

.widget_recent_entries ul li a, a:link, a:hover, a:visited, a:active{
	color:#ccc;
	font-weight:bold;
	text-decoration:none;
	}
.widget_categoryposts ul li { background:#fff; margin:0.5em; color:#FFF; padding:0.5em; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px; list-style-position: inside; list-style-image: url('/wp-content/themes/anastasia/library/images/men-ico.png');}

.widget_categoryposts ul li a, a:link, a:hover, a:visited, a:active{
	color:#ccc;
	font-weight:bold;
	text-decoration:none;
	}
.page-navigation { margin-left:2em !important; font-size: 0.8em;}
.h1a {margin-top: 1em; margin-right: 0.5em; margin-bottom: 0; margin-left: 0.5em;}
/********** MENÜ ****************************/

[role='main'] {
}
[role='navigation'] {
	margin: 0 auto;
	width: 100%;
}
.js [role='navigation'] {
	display: none;	
}
.menu-button {
	display: block;
	padding: 0.5em;
	background: #030;
	color: #fff;
	background-image: url('/wp-content/themes/anastasia/images/arrow-down.png');
	background-repeat: no-repeat;
	background-position: 93% 9px;
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px;
	-webkit-box-shadow:  2px 2px 4px 0px #000; box-shadow:  2px 2px 4px 0px #000;
}
[role='navigation']:after { /* clearfix */
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

[role='navigation'] li {
	position: relative;
	margin:0.5em;
	list-style: none;
	display: block;	
	background-color: #030;	
	width: 98%;
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px;	
	-webkit-box-shadow:  1px 1px 2px 0px #000; box-shadow:  1px 1px 2px 0px #000;	
	background-image:url('/wp-content/themes/anastasia/library/images/bg-header.png');

}

[role='navigation'] li.item-with-ul {	
	background-color: #034;			
}

[role='navigation'] li a {
	padding:0.5em;
	display: block;
	color: #f1ecdb;
	text-shadow:0px -1px 0px #000;
/*	font-weight:normal;
*/ 	border: 1px solid #005900;	
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px;	
	background: -moz-linear-gradient(
		top,
		#004A00 0%,
		#003300);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#004A00),
		to(#003300));
	
}

[role='navigation'] li a.link-with-ul {
	border-right: 1px solid #222;		
}

[role='navigation'] .top-level a {
	position: relative;
	display: block;
	background-color: #030;
	padding: 0.2em;
	z-index: 2;
}
[role='navigation'] li ul {
	width: 80%;			
}
[role='navigation'] li ul li {
	float: none;
	width: 100%;			
}

[role='navigation'] li ul li a {
	display: block;
	background-color: #333;
			
}

[role='navigation'] li ul {
	position: relative;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;	 				
}

[role='navigation'] .item-with-ul {
	background-image: url('/wp-content/themes/anastasia/images/arrow-down.png');
	background-repeat: no-repeat;
	background-position: 93% 9px;	
}

.sub-menu {
	display: none;
}


@media all and (min-width: 800px) {
	.js [role='navigation'] {
		display: block;	
	}
	.menu-button {
		display: none;
	}
	[role='navigation'] li {
		position: relative;
		list-style:  none ;
		text-align: center;
		float: left;
		display: block;	
		background-color: #034500;	
		width: 10%;	
		background: -moz-linear-gradient(
		top,
		#2c8708 0%,
		#003300);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#2c8708),
		to(#003300));			
			}
	.no-touch .item-with-ul:hover > ul { 
		opacity: 1;
		top: 3.1em;	
		position: absolute;	
	}	
	[role='navigation'] li a {
		border-bottom: none;		
	}
	.no-touch [role='navigation'] li ul {
		position: absolute; 
		top: auto;
		left: 0;
		opacity: 1;
		visibility: hidden;
		height: 1px;
		z-index: 1;			
		-webkit-transition: .4s all ease;
		-moz-transition: .4s all ease;
		-o-transition: .4s all ease;
		-ms-transition: .4s all ease;
		transition: .4s all ease;				
	}
	[role='navigation'] li ul li a {
		border-bottom: none;	
	}	
	.touch [role='navigation'] li ul.sub-menu {
		position: absolute; 
		top: auto;
		left: 0;
		display: none;
		z-index: 1;					
	}	

	.no-touch .item-with-ul:hover > ul { 
		visibility: visible;
		opacity: 1;
		height: auto;
		display: block;	
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;		
	}	
	.neueNews {
		padding-left: 180px;
	}		
}

/*  Formular 
####################################################################
Forms
#################################################################### */
input, textarea, select {
	max-width:95%;
	font: 1em 'Helvetica Neue', Helvetica, 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	color: #666;
	border: 1px solid #ccc;
	background: #fff;
	padding: 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

input:hover, textarea:hover {
	border-color: #999;
	outline: none;
}

input:focus, textarea:focus {
	border-color: #999;
	color: #3D3070;
	outline: none;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

input.submit {
	width: auto;
	font-weight: bold;
	background: #3D3070;
	color: #fff;
	border: 1px solid #3D3070;
	padding: 7px 10px;
	text-shadow: 0 -1px 0 #3D3070;
	cursor: pointer;
}
	input.submit:hover, input.submit:focus {
		background-color: #5744A0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	input.submit:active {
		padding: 8px 10px 6px;
	}
.small {width:150px;}



/*****    Shop ****/
.wpshopgermany { background-color:  #d8d5ca; color:#FFF; font-size:smaller; padding:0.3em; padding-left:0.5em; margin-bottom: 1em;	
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius:4px; -khtml-border-radius:4px; }
.wpshopgermany_submit_basket { right:0px; }
.wpshopgermany a { color:#FFF; }
table.wpshopgermany_largbasket {
	border: 0px !important;
	width: 100%;
	margin-top: 10px;
	border-spacing: 0px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
}
table.wpshopgermany_largbasket tr td {
	padding: 2px 10px 2px 10px !important;
	text-align: left !important;
}

table.wpshopgermany_largbasket tr td input {
	margin: 0px !important;
}

table.wpshopgermany_largbasket tr th {
	padding: 2px 10px 2px 10px !important;
	text-align: left !important;
	background-color:#c93;
	color: #FFFFFF !important;
}

table.wpshopgermany_largbasket tr th.cell_priceamount {
	text-align: right !important;
}

table.wpshopgermany_largbasket tr td.cell_priceamount {
	text-align: right !important;
}
table.wpshopgermany_largbasket tr td.cell_gesamt_label {
	text-align: right !important;
}

table.wpshopgermany_largbasket tr td.cell_mwst_label {
	text-align: right !important;
}

table.wpshopgermany_largbasket tr td.cell_gesamt_price {
	text-align: right !important;	
}
table.wpshopgermany_largbasket tr td.cell_gesamt_price_gesamt {
	text-align: right !important;
	text-decoration: underline;
	font-weight:bold !important;
}